## flask-cache 0.13.1

=== debian/changelog ===
flask-cache (0.13.1-2) unstable; urgency=medium

  * Add missing entries in copyright for docs/_themes/ and
    flask_cache/_compat.py. Closes: #900304

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 31 May 2018 01:33:02 +0100

flask-cache (0.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #898027)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 14 May 2018 19:51:10 +0100
