=== debian/control ===
Source: flask-cache
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-flask,
 python3-nose,
 python3-setuptools
Standards-Version: 4.1.4
Homepage: https://flask-cache.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-cache.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-cache.git

Package: python3-flask-cache
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Cache support for flask applications
 Flask extension that provides smart caching support.
 .
 This package contains the Python 3 version of the module.
